.main-smi {

}

.main-smi__header{
	display:flex;
	align-items:center;
}

.main-smi__more{
	padding-left:32px;
}

.main-smi__more-link{
	color: #999;
	border-bottom: 1px solid #b5b5b5;
	text-decoration: none;
	font-size: 13px;
}

.main-smi__list{
	margin:16px 0 0;
}

.main-smi__item {
	text-align:center;
	box-sizing:border-box;
}
.main-smi__link {
	display:flex;
	flex-direction:column;
	background:#f2efee;
	padding:24px 16px;
	height:100%;
	box-sizing:border-box;
	color:#000;
	text-decoration:none;	
	align-items: center;
	position:relative;
}

.main-smi__link:before {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(113,65,60,0.3);
	opacity: 0;
	visibility: hidden;
	transition: all 0.2s,visibility;
	content: "";
	pointer-events: none;
}

.main-smi__link:hover:before {
	opacity: 1;
	visibility: visible;
}

.main-smi__view {
	height:70px;
	line-height:70px;
	max-width:100%;
}
.main-smi__image {
	max-height:100%;
	vertical-align:middle;
	width:auto !important;
	display:inline-block !important;
}
.main-smi__name {
	margin-top:12px;
	font-size: 16px;
	font-weight: 600;
	line-height: 1.2em;
	height:3.6em;
	overflow:hidden;
	max-width:100%;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.main-smi{	
		margin:0 -16px;
		overflow:hidden;
	}
	.main-smi__list.owl-carousel{	
		margin: 16px -25% 0 -25%;
		width: auto;
	}
}

@media screen and (max-width: 416px) {
	.main-smi__list.owl-carousel{	
		
	}
}